.product-badges .block-product-image__badge {
    width: 100%;
    height: 100%;
}
.product-badges .image-badge{
    max-width: 60px;
    max-height: 60px;
}
.product-badges .block-product-card__badges {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.badge-tag-group{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 3px;
}
.product-badge {
    background-color: var(--badge-bg-color);
    color: var(--badge-color);
    padding: 5px 10px;
    font-weight: 600;
    white-space: nowrap;
    letter-spacing: 0.05px;
}